Cumulus-engine.DotNet.SDK.4.MVC 0.0.1

Install-Package Cumulus-engine.DotNet.SDK.4.MVC -Version 0.0.1
dotnet add package Cumulus-engine.DotNet.SDK.4.MVC --version 0.0.1
<PackageReference Include="Cumulus-engine.DotNet.SDK.4.MVC" Version="0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cumulus-engine.DotNet.SDK.4.MVC --version 0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Cumulus-engine.DotNet.SDK.4.MVC, 0.0.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Cumulus-engine.DotNet.SDK.4.MVC as a Cake Addin
#addin nuget:?package=Cumulus-engine.DotNet.SDK.4.MVC&version=0.0.1

// Install Cumulus-engine.DotNet.SDK.4.MVC as a Cake Tool
#tool nuget:?package=Cumulus-engine.DotNet.SDK.4.MVC&version=0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dot Net SDK for MVC project to access Cumulus-engine cloud api

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.0.1 1,706 10/30/2012